Subject: [PATCH 0/2] meson-sm: Fix issues when reading data from sm

From: [email-masked] (Kevin Hilman)
Date: Wed, 22 Mar 2017 08:55:29 -0700

Carlo Caione <[email-masked]> writes:

> From: Carlo Caione <[email-masked]>
>
> While working on a related driver I noticed a couple of problems in the
> meson-sm driver. The problems are unrelated but since the fixes touch the same
> codebase I decided to submit these in the same patchset.

Applied to amlogic tree, branch: v4.12/drivers

I'd prefer to have acks from Mark and Srini, but since this has been on
the list for awhile, I'm guessing that isn't going to happen, so
consider this a request.

Kevin